# coding=utf-8
from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^finance_category/data/$', finance_category_list),
    url(r'^finance_category/save/$', finance_category_save),
    url(r'^finance_category/delete/$', finance_category_delete),
    url(r'^finance_category/dict/$', finance_category_dict),

    url(r'^finance_purpose/data/$', finance_purpose_list),
    url(r'^finance_purpose/save/$', finance_purpose_save),
    url(r'^finance_purpose/delete/$', finance_purpose_delete),

    url(r'^finance_income/data/$', finance_income_list),
    url(r'^finance_income/save/$', finance_income_save),
    url(r'^finance_income/check/$', finance_income_check),

    url(r'^finance_income/bank_data/$', finance_bank_data),
)
